.tabs{
    margin: 0px 0px 50px 0px;
}

.tabs__items{
    display: flex;
}

.tabs__item{
    flex: 0 1 33.333%;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    color:white;
    text-decoration: none;
}

.tabs__item span{
    position: relative;
    z-index: 2;
}

.tabs__block{
    padding: 20px;
    font-size: 18px;
    line-height: 24px;
    display: none;
    position: relative;
}

.tabs__block::before{
    content: "";
    height: 50px;
    width: 33.333%;
    position: absolute;
    top: -50px;
}

.tabs__block:nth-child(1){
    background-color: darkred;
}

.tabs__block:nth-child(2){
    background-color: darkgreen;
}

.tabs__block:nth-child(3){
    background-color: darkmagenta;
}

.tabs__block:target{
    display: block;
}

.tabs__block:nth-child(1):before{
    background-color: darkred;
    left: 0;
}

.tabs__block:nth-child(2):before{
    background-color: darkgreen;
    left: 33.333%;
}

.tabs__block:nth-child(3):before{
    background-color: darkmagenta;
    left: 66.666%;
}

.text{
    font-size: 18px;
    line-height: 24px;
}